VITE_PUBLIC_VAPID_KEY={{TAKE_IT_FROM_BACKEND_ENV}}
VITE_BASE_URL={{BACKEND_BASE_URL}}
VITE_API_BASE_URL={{BACKEND_BASEURL+api/v1}}
VITE_OKTA_CLIENT_ID={{Client_id_given_by client for respective mode (UAT/DEVELOPMENT))
VITE_OKTA_DOMAIN={{OKTA_DOMAIN}}
